<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
    <author><![CDATA[Moddingwelt
CrystalCloud]]></author>
    <version>1.0</version>
    <title>
        <en>Placeabel Santa Claus</en>
        <de>Platzierbarer Weihnachtsmann</de>
    </title>
    <description>
        <en>
<![CDATA[this is a placeable Santa Claus for your map]]>
		</en>
        <de>
<![CDATA[Ein platzierbarer Weihnachtsmann für eure Map.]]>
		</de>
	</description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>    
    
 
    <storeItems>
		<storeItem>
            <en>
                <name>Santa Claus</name>
                <description>
<![CDATA[this is a placeable Santa Claus for your map]]>
                </description>
                <specs><![CDATA[No Specs!]]></specs>
            </en>
            <de>
                <name>Weihnachtsmann</name>
                <description>
<![CDATA[Ein platzierbarer Weihnachtsmann für eure Map.]]>
                </description>
                <specs><![CDATA[Keine Extras]]></specs>
            </de>
            <rotation>0</rotation>
            <image active="store.png" brand="brand_placeable.png" />
            <price>250</price>
            <dailyUpkeep>0</dailyUpkeep>
            <species>placeable</species>
            <xmlFilename>weihnachtsmann01.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>